Adobe, Acrobat Reader yazılımında ortaya çıkan iki kritik güvenlik açığını gideren bir güvenlik güncelleştirmesi yayınladı. Yazılım devi, keyfi kod yürütülmesine yol açabildikleri için hataların kritik kabul edildiğini söyledi.

İlk güvenlik açığı, CVE-2018-16011, keyfi kod yürütülmesine yol açabilen, kötü amaçlı yazılım yüklerinin, hesap çalma ve daha fazlasının yürütülmesine izin verebilecek bir sorundur.

İkinci güvenlik kusuru, CVE-2018-19725, saldırganların ayrıcalık seviyelerini yükseltmelerine izin veren, potansiyel olarak bir kullanıcı hesabının olağan sınırlarının ötesinde ek özgürlüklerle gerçekleşen saldırılara ve sistem bozulmalarına yol açan bir güvenlik meselesidir.

Cevap Ver

Lütfen yorumunuzu yazınız!
Lütfen isminizi buraya giriniz